## org.apache.http.impl.conn
Class SchemeRegistryFactory

    java.lang.Object
      org.apache.http.impl.conn.SchemeRegistryFactory

    @ThreadSafe
    public final class SchemeRegistryFactory

extends Object

Since:
  4.1

Constructor Summary
`SchemeRegistryFactory()`

Method Summary
`static SchemeRegistry` `createDefault()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemeRegistryFactory

    public SchemeRegistryFactory()

Method Detail

### createDefault

    public static SchemeRegistry createDefault()

Copyright © 1999-2011 The Apache Software Foundation. All Rights Reserved.